Subject: Coreutils-8.20 mips build broken

From: Marko Lindqvist <[email-masked]>
Date: Fri, 4 Jan 2013 07:45:52 +0200

I've tried to update coreutils version used in OpenEmbedded. I've been
building for x86, arm, and mips architectures. Coreutils-8.19 builds
fine for all three, but 8.20 fails on mips with lots of "unable to
emulate 'TI'" errors and "right whift count >= width of type" warnings
from src/factor.c. First error comes from line 766.

 - ML